body{
margin: 0px;
font-family: Tahoma, Arial, Verdana, sans-serif;
font-size: 10pt;
background-color: #0f0e12;
color: white;
font-family: sans-serif;
}

/*
 HEADER BOX
*/
#header{
color: white;
padding-top: 10px;
padding-left: 50px;
padding-bottom: 10px;
height: 120px;
background: url('//static.digibase.ca/img/topbg-circuit.png');
background-position: center top;
border-bottom: 1px solid #0099CA;
}
#header .left{
float: left;
width: 50%;
}
#header span{
background-image: linear-gradient(to left, #333300, transparent );
display: block;
font-size: 20pt;
position: relative;
top: 40px; /* regular 40 */
}
#header .special-img{
background-image: linear-gradient(to left, #333300, transparent );
position: absolute;
top: 10px;
padding-right: 20px;
right: 0px;
}

#header .right{
float: right;
width: 49%;
}

/*
 NAVIGATION BOX
*/
#navigation{
margin: 0px;
text-align:right;
background-color: #003380;
}
#navigation ul{
margin: 0px;
}
#navigation p{
margin: 0px;
}
#navigation li{
display: inline-block;
}
#navigation a{
padding: 5px;
width: 130px;
display: inline-block;
text-align:left;

color: white;
text-decoration: none;
font-weight: bold;
}
#navigation a:hover{
background-color: #002255;
}

/*
 CONTAINER
*/
.container{
padding-left: 10%;
padding-right: 10%;
}

/*
 CONTENT BOX
*/
.content{
width: 100%;
}

/*
 FOOTER BOX
*/
#footer{
background-color: #080709;
border-top: 1px solid #374548;
color: #AAAAAA;
width: 100%;
}
#legal{
float: right;
}
#footer-navigation{
}
#footer-navigation ul{
display: inline-block;
vertical-align: text-top;
}
#footer-navigation h2{
background: none;
margin: 0px;
}


/*
 TEXT
*/

p {
	font-size: 10pt;
}

a {
	color: #0066FF;
}
a:hover {
	color: #0099FF;
}

h1,h2,h3 { 	
	font-style: italic;
	color: white;
	background-image: linear-gradient(to right, #0044AA, #0f0e12 );
	}
h1 {
	background: url('//static.digibase.ca/img/topbg-circuit-cyan.png');
	border-bottom: 1px solid #002255;
	border-top: 1px solid #002255;
	padding: 20px; 
	text-shadow: 0px 0px 10px #000000;
}
h1::before,h2::before,h3::before {
	content: '\0025B7';
}



.person {
	display: inline-block; 
	width: 45%; 
	vertical-align: text-top;
	}

.person > .title {
	display: block;
	text-align: center;
	font-weight: bold;
}

#executive h1, #executive h2, #executive h3 { 	
	background-image: linear-gradient(to right, #990000, #0f0e12 );
	}

#executive .person {
	border: 1px solid #990000;
	}

#techservices h1, #techservices h2, #techservices h3 { 	
	background-image: linear-gradient(to right, #000099, #0f0e12 );
	}

#techservices .person {
	border: 1px solid #000099;
	}

#communitydevelopment h1, #communitydevelopment h2, #communitydevelopment h3 { 	
	background-image: linear-gradient(to right, #009900, #0f0e12 );
	}

#communitydevelopment .person {
	border: 1px solid #009900;
	}





table				{ border-collapse: collapse; border-spacing: 5px; border: none; width: 70%; }
th				{ background-color: #080709; }

#keyvalue-table td, #keyvalue-table th { border-bottom: solid 1px #374548; border-top: solid 1px #374548; padding: 1px; }
#headered-table td, #headered-table th { border-right: solid 1px #374548; border-left: solid 1px #374548; padding: 1px; }

hr				{ border: 0px; border-bottom: 1px solid #374548; }



.issue-open { border: 1px solid #FF0000; background-color: #AA0000; color: black; text-align: center; } 
.issue-ack { border: 1px solid orange; background-color: darkorange; color: black;  text-align: center; } 
.issue-resolved { border: 1px solid #225500; background-color: #44AA00; color: black; text-align: center; } 

.newsitem {
	border-left: 1px dotted #0099CC;
	padding-left: 10px;
}

blockquote {
	font-size: 10pt;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray; }


.warning{
	border-top: 1px solid red;
	border-bottom: 1px solid red;
	background-color: #553333;}

.uberwarning{
	border-top: 1px solid red;
	border-bottom: 1px solid red;
	background-color: #990000;
	font-weight: bold;
	text-align: center;
}

.ubergreen{
	border-top: 1px solid lime;
	border-bottom: 1px solid lime;
	background-color: #009900;
	font-weight: bold;
	text-align: center;
}

.donatebutton {
	background-image: linear-gradient(to left, #803300, transparent );
	display: block;
	position: absolute;
	right: 0px;
	top: 100px;
	text-align: left;
	padding-right: 20px;
}

label:hover, label:active, input:hover+label, input:active+label  {
background: #222222;
}
